<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="leU2EiDo" text="Hráč Xbox Network nelze inicializovat na serveru lobby."></string>
  </strings>
</base>